*{margin:0;padding:0;}

#curiosidade-ver {
	width:900px;
}
#curiosidade-ver span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-bottom:10px;	
}
#curiosidade-ver img {
	max-width:380px;
	max-height:380px;
	border:2px solid #CCC;
	border-radius:10px;	
}
div#imagem-curiosidade {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	margin-top:5px;	
}
#conteudo_curiosidade{
	float:left;	
}
div#texto-curiosidade {
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}
#clear-both {
	clear:both;	
}